uuid: 31b1ac39-3b9f-4957-b529-70dc55390476
langcode: en
status: true
dependencies:
  config:
    - node.type.course
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.course
target_entity_type_id: node
target_bundle: course
default_langcode: site_default
language_alterable: true
